Will the upgrade of .Net Framework affect Exstream Designer and DesignManager tools?

Options

Will the upgrade of .Net Framework affect Exstream Designer and DesignManager tools?

Planning for a migration of .Net framework to 4.6.2 in a VDI where these softwares are installed.

Any advise will be much appreciated.

Answers

  • Our documentation v16.6.32 says, Microsoft .NET Framework version 4.6.1 or later

    We would suggest to check your version documentation.

    In Design manager → Help → Search Documentation

    Check the details under "System requirements for installing Design and Production" topic

    Jayakumar Sivasankaran | Principal Technical Support Specialist

  • Thanks a lot Jayakumar. I am using Version 8.0.308 and couldn't find the documentation other than release notes. In release notes, i couldn't find the .Net requirements under system requirements. Could you please advise?

  • Unfortunately, nothing related to v8 found here. However, in v9.5 docs it's mentioned that previous versions of Exstream required the Microsoft Visual C++ 2008 Redistributable Package and the Microsoft .NET Framework version 3.5 SP1.

    So, not sure if this migration affects the design manager.

    Jayakumar Sivasankaran | Principal Technical Support Specialist